{
  "name": "targo-hub",
  "version": "1.0.0",
  "description": "SSE relay + unified message hub for Targo/Gigafibre",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "mjml": "^5.2.2",
    "mongodb": "^6.12.0",
    "mqtt": "^5.15.1",
    "mysql2": "^3.11.0",
    "net-snmp": "^3.26.1",
    "nodemailer": "^6.9.16",
    "pg": "^8.13.0",
    "twilio": "^5.5.0",
    "web-push": "^3.6.7"
  }
}
